<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b473b5c7c2fc7b4fb0e4549c7af0cd79">
  <dict>
    <!--2023-11-17 14:33:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
